@echo off
title Festina: Game Server
:start
echo Loading Festina Game Server.
echo.
java -Dfile.encoding=UTF-8 -Xmx512m -Xbootclasspath/p:./libs/l2ft.jar -cp ./libs/*;l2jserver.jar com.festina.gameserver.GameServer
if ERRORLEVEL 2 goto restart
if ERRORLEVEL 1 goto error
goto end
:restart
echo.
echo Admin Restart ...
echo.
goto start
:error
echo.
echo Server terminated abnormaly
echo.
:end
echo.
echo server terminated
echo.
pause
